How to install libqtscript4-sql on Debian Unstable (Sid)